<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-11-14 09:27:01.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2020-11-14 09:27:01.0-->
  <string custom_certify_picture="/hw_product/special_cust/CLT-L29/hw/meafnaf/media/CLT-L29.png"/>
  <!--2020-11-14 09:27:01.0-->
  <string hw_hide_font_style="false"/>
</resources>
